# InterlocutorRole
`toloka.client.message_thread.Interlocutor.InterlocutorRole` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/message_thread.py#L56)

Role of the sender or recipient in Toloka.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`USER`|'USER'|<p>Performer.</p>
`REQUESTER`|'REQUESTER'|<p>Customer.</p>
`ADMINISTRATOR`|'ADMINISTRATOR'|<p>Administrator.</p>
`SYSTEM`|'SYSTEM'|<p>For messages sent automatically.</p>
